@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600&display=swap");

body {
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	background: #F3F3F3;
	font-family: "Raleway", sans-serif;
	min-width: 1190px;
}

/* ------------------------------------ Links and buttons ----------------------------------------*/

a,
a:active,
a:visited {
	text-decoration: none;
}

a,
a:active,
a:visited,
.ui-widget-content a,
.ui-widget-content a:active,
.ui-widget-content a:visited {
	color: #607890;
}

a:hover {
	text-decoration: underline;
}

a.button,
.buttons a,
.buttons button,
.submit button,
a.button:visited,
.buttons a:visited {
	display: block;
	float: left;
	margin: 0;
	line-height: 130%;
	vertical-align: middle;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	padding: 0.5rem 1.4rem; /* Links */
	font-size: 1rem;
	border-radius: 1.6rem;
}

.buttons button,
.submit button {
	width: auto;
	overflow: visible;
	padding: 4px 10px 3px 7px; /* IE6 */
}

.buttons button[type],
.submit button[type] {
	padding: 0.5rem 1.4rem; /* Firefox */
	line-height: 17px; /* Safari */
}

*:first-child+html button[type] {
	padding: 4px 10px 3px 7px; /* IE7 */
}

a.button img,
.buttons a img,
.buttons button img,
.submit button img {
	margin: 0 3px -3px 0 !important;
	padding: 0;
	border: none;
	width: 16px;
	height: 16px;
}

a.button:hover,
.buttons a:hover,
button:hover {
	color:#fff;
	text-decoration: none;
}

.ajaxLoading a.button,
.ajaxLoading .buttons a,
.ajaxLoading .buttons button,
.ajaxLoading .submit button {
	border: 1px solid #b6b6b6;
	background: #c7c7c7; /* Old browsers */
	background: -moz-linear-gradient(top, #c7c7c7 0%, #b6b6b6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c7c7c7), color-stop(100%, #b6b6b6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c7c7c7 0%, #b6b6b6 100%); /* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(top, #c7c7c7 0%, #b6b6b6 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #c7c7c7 0%, #b6b6b6 100%); /* IE10+ */
	background: linear-gradient(top, #c7c7c7 0%, #b6b6b6 100%); /* W3C */
}

/* ------------------------------------ Loading elements ----------------------------------------*/

.loading {
	background: url(img/loading.gif) no-repeat 50% 50%;
}

form .loading {
	display: none;
	visibility: hidden;
}

.ajaxLoading .loading {
	display: block;
	visibility: visible;
}

/* ------------------------------------ Forms ----------------------------------------*/
form ul {
	margin: 0;
	list-style: none;
}

form ul li {
	margin: 0 0 18px;
	list-style: none;
}

form ul li label {
	display: block;
	margin: 0 0 8px;
	color: #444;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}

form ul li label span.optional {
	font-weight: normal;
	color: #888;
}

form ul li label.fieldError {
	color: #d12f19;
}

form ul li.checkbox label,
form ul li.radio label {
	line-height: 1;
	font-weight: normal;
}

form ul li input,
form ul li textarea,
form ul li select {
	display: inline-block;
	border: 1px solid #b6b6b6;
	margin: 0 0 6px;
	font-size: 14px;
	line-height: 18px;	
	background: #f5faff;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.2);
}

form ul li input {
	width: 410px;
	height: 22px;
	padding: 5px 4px;
}

form ul li textarea {
	width: 410px;
	height: 60px;
	padding: 5px 4px;
}

form ul li select {
	padding: 7px 4px;
}

form ul li.checkbox input,
form ul li.radio input {
	display: inline;
	width: auto;
	height: 1em;
	padding: 0;
	margin: 0 10px 0 0;
	border: none;
	background: none;
}

form ul li input.fieldError,
form ul li textarea.fieldError {
	border-color: #d12f19;
	background-color: #ffe5e2;
}

form ul li.dateInput input {
	width: 100px;
}

form ul li span.fieldError {
	margin: 0 0 0 10px;
	color: #d12f19;
}

form ul li p.notice {
	margin: 6px 0;
	color: #888;
}

form p.submit {
	color: #888;
	overflow: hidden;
	margin: 12px 0px 0px;
	line-height: 24px;
}

form p.submit button {
	margin: 0 10px 5px 0;
}

.warningBlock {
	padding: 12px 10px;
	margin: 12px 0;

	border: 1px solid #faebcc;
	color: #8a6d3b;
	background-color: #fcf8e3;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.errorsBlock {
	padding: 12px 10px;
	margin: 12px 0;

	border: 1px solid #d12f19;
	color: #d12f19;
	background-color: #ffe5e2;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.errorsBlock ul,
.errorsBlock ul li {
	list-style-type: square;
}

.errorsBlock ul {
	margin: 0px 0px 0px 2em;
}

.errorsBlock ul li {
	margin: 0;
}

.successBlock {
	padding: 12px 10px;
	margin: 12px 0px;
	color: #529214;
	border: 1px solid #58941c;
	background: #e6efc2;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.successBlock ul {
	list-style-type: square;
}

.infoBlock {
	padding: 12px 10px;
	margin: 12px 0px;
	color: #000000;
	background-color: #FFFFDF;
	border: 1px solid #444444;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* ------------------------------------ Read more ----------------------------------------*/

.readMore {
	position: relative;
	max-height: 108px;
	overflow: hidden;
}

.readMore .readMoreFooter {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.readMore .readMoreFooter .readMoreActions,
.readMore .readMoreLink {
	height: 18px;
	font-size: 12px;
	line-height: 18px;
	background: #fff;
}

.readMore .readMoreFooter .readMoreGradient {
	width: 100%;
	height: 18px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);  
}

/* ------------------------------------ Blocks ----------------------------------------*/

#header {
	height: 50px;
	background: #FBFBFD;
	border-bottom: 1px solid #eeedf2;
}

#header.simulated {
	background: #CC333340;
}

#header #headerContent {
	position: relative;
/*	width: 1170px; */
	padding: 7px 10px;
	margin: 0px auto;
}

#header #headerContent #simulationMessage {
	float: left;
	margin-left: 15px;
	margin-top: 5px;
	font-size: 1.3em;
}

#header #headerContent #simulationMessage span {
	margin-right: 10px;
	color: white;
	font-weight: bold;
}

#header #headerContent #simulationMessage span a,
#header #headerContent #simulationMessage span a:active,
#header #headerContent #simulationMessage span a:visited {
	text-decoration: underline;
	color: white;
}

#header #headerContent #headerLogo ul,
#header #headerContent #headerLogo li,
#header #headerContent #userLinks ul,
#header #headerContent #userLinks li {
	margin: 0px;
	list-style:none;
	list-style-image: none;
}

#header #headerContent #headerLogo {
    float: left;
}

#header #headerContent #headerLogo a {
	width: 57px;
	height: 26px;
	margin: 4px 0px 0px 0px;
	background: url(/images/logo.svg);
}

#header #headerContent #userLinks {
	float: right;
}

#header #headerContent #headerLogo li,
#header #headerContent #userLinks li {
	float: left;
	margin: 0px 5px;
}

#header #headerContent #userLinks #headerSearch {
	background-color: #f8f8f8;
	float: left;
}

#header #headerContent #userLinks #headerSearch #headerSearchButton {
	float:left;
	margin: 2px;
}

#header #headerContent #userLinks #headerSearch #headerSearchField {
	background-color: #f8f8f8;
	float:left;
	height: 16px;
	border: none;
	margin: 2px;
	margin-left: 4px;
	padding: 0px;
	padding-right: 2px;
	width: 150px;
	border: none;
	border-right: 1px solid #d0d0d0;
}

#header #headerContent #userLinks #headerSearch #headerSearchType {
	background-color: #f8f8f8;
	border: none;
	float:left;
	margin: 1px 4px 1px 0px;
	color: #888888;
}

#header #headerContent a,
#header #headerContent a:active,
#header #headerContent a:visited	{
	color: #3545ee;
}

#header #headerContent #userLinks ul li {
	padding: 5px 0px;
}

.ie7 #header #headerContent #userLinks ul li {
	padding: 2px 0px;
}

.headerMenu a.fg-button {
	clear:left;
	padding: 2px 1em;
	text-decoration:none !important;
	cursor:pointer;
	position: relative;
	text-align: center;
	zoom: 1;
}
.headerMenu a.fg-button .ui-icon {
	position: absolute;
	top: 50%;
	margin-top: -8px;
	left: 50%;
	margin-left: -8px;
}

.headerMenu a.fg-button .ui-icon-search {
	margin-left: -48px;
}

.headerMenu a.fg-search{
    padding-left: 2.1em;
}

.headerMenu a.fg-button {
	float: none;
}

/* Visited color Fix */
.headerMenu .fg-menu a:visited {
	color: inherit;
}

.ie6 .headerMenu .fg-menu a {
	border: 1px solid #000000;
}

/* submenu overflow Fix */
.ie6 .headerMenu div.fg-menu-flyout {
	overflow: visible !important;
}

/* removes extra button width in IE */
.headerMenu button.fg-button {
	width:auto;
	overflow:visible;
}

.headerMenu a.fg-button-icon-left {
	padding-left: 2.1em;
}

.headerMenu a.fg-button-icon-right {
	padding-right: 2.1em;
}

.headerMenu a.fg-button-icon-left .ui-icon {
	right: auto;
	left: .2em;
	margin-left: 0px;
}

.headerMenu a.fg-button-icon-right .ui-icon {
	left: auto;
	right: .2em;
	margin-left: 0px;
}

/* solo icon buttons must have block properties for the text-indent to work */	
.headerMenu a.fg-button-icon-solo {
	display:block;
	width:8px;
	text-indent: -9999px;
}

#page {
	position: relative;
	padding: 0px 0px 42px 0px;
	color: #444;
	border-radius: 6px;
	min-height: calc(100vh - 270px);
}

#page #banner {
	width: 1140px;
	padding: 0px 0px 4px 0px;
	text-align: center;
	position: relative;
	margin: 0px auto;
}

#page #banner img {
	width: 1140px;
}

#page #pageGroup {
	margin: 22px auto 0px auto;
	color: #888;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	position: relative;
	width: 1140px;
	padding: 0px 10px;
}

#page #pageContent {
	margin: 5px auto 0px auto;
	min-height: 351px;
	background: #ffffff;
	position: relative;
	width: 1170px;
	padding: 0px 10px 30px 10px;
}

#page #pageContent em {
	font-style: italic;
}

.ie6 #page #pageContent {
	height: 351px;	
}

#page #pageContent.withManagementMenu {
	margin: 27px auto 0px auto;
	background: linear-gradient(to bottom, #F3F3F3 0, #F3F3F3 33px, #A6ADB4 34px, #FFFFFF 34px);
}

#page #pageContent #managementMenu #managementTabs {
	position: relative;
	height: 32px;
	top: 1px;
}

#page #pageContent #managementMenu #managementTabs li {
	display: inline-block;
	padding: 0px 0px 0px 7px;
}

.ie6 #page #pageContent #managementMenu #managementTabs li,
.ie7 #page #pageContent #managementMenu #managementTabs li {
	zoom: 1;
	display: inline;
}

#page #pageContent #managementMenu #managementTabs li#alvarumTab {
	float: right;
	margin-right: 15px;
	font-weight: bold;
}
#page #pageContent #managementMenu #managementTabs li#simulateTab {
	float: right;
	margin-right: 15px;
	font-weight: bold;
}

#page #pageContent #managementMenu #managementTabs li a {
	display: block;
	padding: 0px 20px 0px 13px;
	line-height: 32px;
}

#page #pageContent #managementMenu #managementTabs li.current {
	text-decoration: none;
	background: white;
	border: 1px solid #A6ADB4;
	border-bottom: 0;
}

#page #pageContent #managementMenu #managementBack {
	height: 24px;
	padding: 10px 10px 9px 280px;
}

#page #pageContent #managementMenu #managementBack li {
	display: inline-block;
	margin: 0px 10px 0px 0px;
	float: right;
	margin: 0px 0px 0px 15px;
}

.ie6 #page #pageContent #managementMenu #managementBack li,
.ie7 #page #pageContent #managementMenu #managementBack li {
	zoom: 1;
	display: inline;
}

#page #pageContent #managementMenu #managementBack li a,
#page #pageContent #managementMenu #managementBack li a:active,
#page #pageContent #managementMenu #managementBack li a:visited {
	display: block;
	padding: 0px 10px;
	line-height: 24px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background: #464646;
	background: -moz-linear-gradient(top, #888888 0%, #464646 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#888888), color-stop(100%,#464646));
	background: -webkit-linear-gradient(top, #888888 0%,#464646 100%);
	background: -o-linear-gradient(top, #888888 0%,#464646 100%);
	background: -ms-linear-gradient(top, #888888 0%,#464646 100%);
	background: linear-gradient(top, #888888 0%,#464646 100%);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#page #pageContent #titleBlock {
	clear: both;
	width: 770px;
	padding: 21px 20px 0 380px; /* add 3px to the top compensate the shadow */
}

#page #pageContent #titleBlock h2 {
	font-size: 30px;
	line-height: 1;
}

#page #pageContent #titleBlock p {
	margin: 6px 0;
	color: #888;
}

#page #pageContent.withLeftBlock #mainBlock {
	float: right;
	width: 770px;
	padding: 21px 20px 0px 20px;
}

#page #pageContent.withLeftBlock #leftBlock {
	float: left;
	width: 340px;
	padding: 21px 0px 0px 20px;
}

#page #pageContent.withRightBlock {
	background: white;;
}

#page #pageContent.withRightBlock #mainBlock {
	float: left;
	width: 730px;
	padding: 12px 20px 0px 20px;
}

#page #pageContent.withRightBlock #rightBlock {
	float: right;
	width: 340px;
	padding: 12px 20px 0px 20px;
}

#advicesBlock {
	font-size: 14px;
}

#advicesBlock li {
	margin: 12px 0px;
	color: #888;
}

#advicesBlock p {
	color: #444;
}

#advicesBlock p#moreAdvice a {
	font-weight: bold;
}

.ui-dialog-content p {
	margin: 12px 0;
}

.successPopup .ui-dialog-titlebar {
	color: #529214;
	border-color: #58941c;
	background: #e6efc2;
}

.successPopup .ui-dialog-titlebar-close {
	display: none;
}

.successPopup .ui-dialog-content {
	text-align: center;
	vertical-align: middle;
}

.successPopup .ui-dialog-content p {
	margin: 25px 0px 0px 0px;
	font-size: 14px;
}

.successPopup .ui-dialog-buttonpane {
	border: none;
}

.successPopup .ui-dialog-buttonpane button {
	padding: 6px 10px;
	color: #fff;
	border: 1px solid #427015;
	background-color: #58941c;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.successPopup .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: none;
	text-align: center;
}

.confirmPopup .ui-dialog-titlebar-close {
	display: none;
}

.confirmPopup .ui-dialog-content {
	text-align: center;
	vertical-align: middle;
}

.confirmPopup .ui-dialog-content p {
	margin: 25px 0px 0px 0px;
	font-size: 14px;
}

.confirmPopup .ui-dialog-buttonpane {
	border: none;
}

.confirmPopup .ui-dialog-buttonpane button.ok {
	padding: 6px 10px;
	color: #fff;
	border: 1px solid #427015;
	background-color: #58941c;
	margin-right: 15px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.confirmPopup .ui-dialog-buttonpane button.cancel {
	padding: 6px 10px;
	color: #fff;
	border: 1px solid #777777;
	background-color: #999999;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.confirmPopup .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: none;
	text-align: center;
}

.infoPopup .ui-dialog-content {
	text-align: center;
	vertical-align: middle;
}

.infoPopup .ui-dialog-content p {
	margin: 25px 0px 0px 0px;
	font-size: 14px;
}

.infoPopup .ui-dialog-buttonpane {
	border: none;
}

.infoPopup .ui-dialog-buttonpane button {
	display: inline-block;
	float: none;
	padding: 6px 10px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.infoPopup .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: none;
	text-align: center;
}

.togglePopup .ui-dialog-content {
	text-align: center;
	vertical-align: middle;
}

.togglePopup .ui-dialog-content p {
	margin: 25px 0px 0px 0px;
	font-size: 14px;
}

.togglePopup .ui-dialog-buttonpane {
	border: none;
}

.togglePopup .ui-dialog-buttonpane button.enable {
	padding: 6px 10px;
	color: #fff;
	border: 1px solid #427015;
	background-color: #58941c;
	margin-right: 15px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.togglePopup .ui-dialog-buttonpane button.disable {
	padding: 6px 10px;
	color: #fff;
	background-color: #B62810;
	border: 1px solid #882810;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.togglePopup .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: none;
	text-align: center;
}

.ui-accordion {
	border-color: #e9ebea;
}

.ui-accordion .ui-accordion-header a {
	font-size: 14px;
	line-height: 18px;
	padding: 12px 10px 12px 30px;
}

.ui-accordion .ui-state-default {
	border-color: #e9ebea;
	background: #fff;
}

.ui-accordion .ui-state-default a,
.ui-accordion .ui-state-default a:link,
.ui-accordion .ui-state-default a:visited {
	color: #666;
	font-weight: bold;
}

.ui-accordion .ui-state-hover a,
.ui-accordion .ui-state-hover a:link,
.ui-accordion .ui-state-hover a:visited {
	color: #444;
}

.ui-state-hover {
	border-color: #e9ebea;
	background: #e9ebea;
}

.ui-accordion .ui-state-active {
	border-color: #e9ebea;
}

.ui-accordion .ui-state-active a,
.ui-accordion .ui-state-active a:link,
.ui-accordion .ui-state-active a:visited {
	color: #444;
	font-weight: bold;
}

.ui-accordion .ui-widget-content {
	border: 1px solid #e9ebea; 
}

body.ajaxNotReady form[data-ajax-method] button,
body.ajaxNotReady form[data-ajax-method] a,
body.ajaxNotReady a[data-ajax-method],
body.ajaxNotReady button[data-ajax-method] {
	visibility: hidden;
}


/* Emulates bootstrap css warning alert classes for non boostrap channels */
.alva-alert-banner {
	text-align: center;
}

.alva-alert-banner.alva-alert-warning {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc;
}

.alva-alert-banner.alva-alert {
	padding: 10px;
	border:1px solid transparent;
	border-radius: 4px;
}

.headerMenu .ui-state-default, .headerMenu .ui-widget-content .ui-state-default, .headerMenu .ui-widget-header .ui-state-default {
	color: #3545ee !important;
	background: transparent !important;
	border: none !important;
	font-weight: normal;
}

.btn:not(.btn-link):not(.tab-btn) {
	border-radius: 2.2rem;
	padding: 0.8rem 1.6rem;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	font-weight: 600;
}

.btn:not(.btn-link):not(.tab-btn):hover {
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
	opacity: 0.6;
}

body a.button,
body .buttons a,
body .buttons label.btn.active,
body .buttons label.btn:active,
body .buttons button,
body .submit button,
body a.button:visited,
body .buttons a:visited,
body .btn-primary,
.button-background-color {
	color: white;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.3);
}

body a.button:hover,
body .buttons a:hover,
body .buttons label.btn.active:hover,
body .buttons label.btn:active:hover,
body .buttons button:hover,
body .submit button:hover,
body a.button:visited:hover,
body .buttons a:visited:hover,
body .btn-primary:hover,
.button-background-color:hover {
	color: white;
}

.alert-danger {
	color: #d9120f;
	background-color: #f7f3f3;
	border-color: #d9120f;
}

.custom-logo {
	display: none;
}

body {
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background: #eeeeee !important;
}

@media (max-width: 767px) {
	.row {
		margin-right: -8px;
		margin-left: -8px;
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-right: 8px;
		padding-left: 8px;
	}
}